<template>
  <div
    class="main bg-bg-light text-text-light dark:text-text-dark dark:bg-bg-dark"
  >
    <UApp>
      <NuxtLayout>
        <NuxtPage />
      </NuxtLayout>
    </UApp>
  </div>
</template>

<script setup lang="ts">
const userStore = useUserStore()

await userStore.checkIsLogged()
</script>
